body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
p.AUTOR-ARTICULO {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.BIBLIOGRAFIA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-36px;
	text-transform:none;
	widows:2;
}
p.CITA-AL-PIE {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.111;
	margin-bottom:0;
	margin-left:18px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:2;
}
p.DOI {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.FECHAS {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:8px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Figura {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:18px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOTA-PARA-FIGURA {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:18px;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pag-Maestra-resumen-abstract {
	color:#ffffff;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.RESUMEN-ABSTRACT {
	color:#000000;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.263;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SUBTITULO-1 {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro Black", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:900;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SUBTITULO-2 {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.071;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ART-INGLES {
	-epub-hyphens:none;
	color:#5d9e61;
	font-family:"Myriad Pro", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TITULO-ARTICULO {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro Light", sans-serif;
	font-size:17px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.059;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:10px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.TXT {
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Ttl-FIGURA {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Myriad Pro", sans-serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.273;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.sub-3 {
	-epub-hyphens:none;
	color:#00863b;
	font-family:"Myriad Pro", sans-serif;
	font-size:13px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#ed6d1e;
	text-decoration:underline;
}
span.ID {
	color:#00863b;
	font-style:normal;
	font-weight:bold;
}
span.PALABRAS-CLAVE {
	font-style:italic;
	font-weight:normal;
}
span.correo-autor {
	color:#2e74b5;
}
span.light-italica {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	text-align:right;
}
p.ParaOverride-2 {
	margin-top:9px;
}
p.ParaOverride-3 {
	margin-bottom:5px;
}
p.ParaOverride-4 {
	margin-top:0px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-2 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-3 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#374151;
	font-family:"Segoe UI", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#00863b;
	font-size:17px;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:594px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:253px;
}
#_idContainer001 {
	display:inline-block;
	height:323px;
	width:459px;
}
#_idContainer002 {
	display:inline-block;
	height:281px;
	width:458px;
}
#_idContainer003 {
	display:inline-block;
	height:195px;
	width:221px;
}
#_idContainer004 {
	display:inline-block;
	height:118px;
	width:221px;
}
#_idContainer005 {
	display:inline-block;
	height:321px;
	width:459px;
}
#_idContainer006 {
	display:inline-block;
	height:263px;
	width:459px;
}
#_idContainer007 {
	display:inline-block;
	height:275px;
	width:444px;
}
#_idContainer008 {
	display:inline-block;
	height:239px;
	width:459px;
}
#_idContainer009 {
	display:inline-block;
	height:261px;
	width:459px;
}
#_idContainer010 {
	display:inline-block;
	height:124px;
	width:221px;
}
#_idContainer011 {
	display:inline-block;
	height:294px;
	width:221px;
}
#_idContainer013 {
	-ms-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:19.80px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:522.00px;
	z-index:0;
}
#_idContainer014 {
	-ms-transform:translate(390.605px,4.649px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(390.605px,4.649px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:10.50px;
	left:0px;
	overflow:hidden;
	position:absolute;
	top:0px;
	transform:translate(390.605px,4.649px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(390.605px,4.649px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:68.39px;
	z-index:1;
}
#_idContainer015 {
	display:inline-block;
	height:20px;
	position:relative;
	width:522px;
}
#_idContainer016 {
	display:inline-block;
	height:0px;
	position:relative;
	width:67px;
}
#_idContainer017 {
	-ms-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:294px;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:179px;
}
#_idContainer018 {
	-ms-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:241px;
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(90.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:182px;
}
#_idContainer019 {
	-ms-transform:translate(0.000px,0.000px) rotate(248.500deg) skew(0.000deg) scale(1.000,-1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(248.500deg) skew(0.000deg) scale(1.000,-1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:198px;
	transform:translate(0.000px,0.000px) rotate(248.500deg) skew(0.000deg) scale(1.000,-1.000);
	transform:translate(0.000px,0.000px) rotate(248.500deg) skew(0.000deg) scale(1.000,-1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:119px;
}
#_idContainer020 {
	-ms-transform:translate(0.000px,0.000px) rotate(284.750deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(284.750deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:553px;
	transform:translate(0.000px,0.000px) rotate(284.750deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(284.750deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:355px;
}
#_idContainer021 {
	-ms-transform:translate(0.000px,0.000px) rotate(347.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(347.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:154px;
	transform:translate(0.000px,0.000px) rotate(347.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(347.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:219px;
}
#_idContainer022 {
	-ms-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:50% 50%;
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:472px;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	transform-origin:50% 50%;
	width:226px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#7274ea;
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:-170px 170px -170px 170px;
}
div._idGenObjectLayout-3 {
	margin:-58px 58px -58px 58px;
}
div._idGenObjectLayout-4 {
	margin:-29px 29px -29px 29px;
}
div._idGenObjectLayout-5 {
	margin:-7px 54px -7px 54px;
}
div._idGenObjectLayout-6 {
	margin:-35px 135px -35px 135px;
}
div._idGenObjectLayout-7 {
	margin:23px 14px 23px 14px;
}
div._idGenObjectLayout-8 {
	margin:-123px 123px -123px 123px;
}
